items:
    -
        title: 'ACTIVE COMPONENTS'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: RENESAS
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-renesas
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: ROHM
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-rohm
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: BOSCH
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-bosch
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'QORVO (Active Components)'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-qorvo
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: QUECTEL
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-quectel
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: QUALCOMM
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-qualcomm
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: HONEYWELL
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-honeywell
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: SGMICRO
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-sgmicro
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: IGNION
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ignion
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: MACRONIX
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-macronix
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'ABLIC | SII'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ablic-sii
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'BOSCH SENSORTEC'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-bosch-sensortec
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: SENSATA
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-sensata
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: MELEXIS
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-melexis
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: ESMT
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-esmt
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'GIGA DEVICE'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-giga-device
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: JMICRON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-jmicron
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'IC PLUS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ic-plus
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: INJOINIC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-injoinic
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: PIXART
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-pixart
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: OMNIVISION
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-omnivision
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
    -
        title: 'PASSIVE COMPONENTS'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: TDK
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-tdk
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: YAGEO
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-yageo
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: BETTERFUSE
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-betterfuse
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: SUMIDA
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-sumida
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: FIRSTOHM
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-firstohm
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: PANASONIC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-panasonic
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: NICHICON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-nichicon
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: KODENSHI
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-kodenshi
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: HONGFA
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-hongfa
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: PRISMATIC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-prismatic
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: COILMASTER
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-coilmaster
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: MINEBEAMITSUMI
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-minebeamitsumi
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'CHONGQING CAS SCAP'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-chongqing-cas-scap
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: EATON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-eaton
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: LINK-PP
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-link-pp
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: MURATA
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-murata
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: DEXERIALS
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-dexerials
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'VISHAY INTERTECHNOLOGY'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-vishay-intertechnology-inc
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'COILANK TECHNOLOGY'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-coilank-technology
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'RINCON POWER'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-rincon
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'IDEAL SEMI'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ideal-semi
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'MITSUBISHI ELECTRIC'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-mitsubishi-electric
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: SUSCON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-suscon
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: KORCHIP
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-korchip
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: TRANSON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-transon
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
    -
        title: BATTERY
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'EVE ENERGY'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-eve-energy
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'POWER SUPPLY'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: AIMTEC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-aimtec
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: COSEL
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-cosel
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'TDK LAMBDA'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-tdk-lambda
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
    -
        title: 'DISCRETE COMPONENT'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: AOS
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-aos
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'TAIWAN SEMICONDUCTOR'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-taiwan-semiconductor
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: DIOTEC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-diotec
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'CT MICRO'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ct-micro
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'GOFORD SEMICONDUCTOR'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-goford-semiconductor
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'SK POWERTECH'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-sk-powertech
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'TRINNO TECHNOLOGY'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-trinno-technology
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'UNION SEMICONDUCTORS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-union-semiconductors
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: WOLFSPEED
                nesting: 0
                type: static-page
                code: ''
                reference: manufacturers-wolfspeed
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
    -
        title: 'RF AND MICROWAVE'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: 'MERCURY SYSTEMS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-mercury-systems
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: AMPLITECH
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-amplitech
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: MTRONPTI
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-mtronpti
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: QORVO
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-qorvos
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: AMCOM
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-amcom
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'MCV MICROWAVE'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-mcv-microwave
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: DISPLAY
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: TIANMA
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-tianma
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'ELECTRO MECHANICAL & CONNECTORS'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: CHUROD
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-churod
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: HIROSE
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-hirose
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: ATTEND
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-attend
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: FUJITSU
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-fujitsu
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: DEGSON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-degson
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: SUNON
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-sunon
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
            -
                title: 'GOLDEN RELAY'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-golden-relay
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'KS TERMINALS'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ks-terminals
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: LOTES
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-lotes
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
    -
        title: PCB
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
        items:
            -
                title: SCC
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-scc
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
    -
        title: 'TIMING DEVICES'
        nesting: null
        type: header
        url: null
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
            thumbnail: ''
        items:
            -
                title: 'TXC / QST'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-txc-qst
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
            -
                title: 'ECS Inc'
                nesting: 0
                type: static-page
                url: null
                code: ''
                reference: manufacturers-ecs-inc-usa
                cmsPage: null
                replace: 0
                viewBag:
                    isHidden: '0'
                    cssClass: ''
                    isExternal: '0'
                    thumbnail: ''
name: 'Manufacturers by Category'
